Bug 1267356 - i686 build fails for @rhatdan/fedora-1.9
i686 build fails for @rhatdan/fedora-1.9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: docker (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 15:06 EDT by Lokesh Mandvekar
Modified: 2017-11-13 08:55 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-16 09:49:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lokesh Mandvekar 2015-09-29 15:06:30 EDT
Description of problem:

i686 build for docker fails using @rhatdan/fedora-1.9
See https://kojipkgs.fedoraproject.org//work/tasks/7740/11267740/build.log
Comment 1 Daniel Walsh 2015-10-28 10:15:22 EDT
Lokesh is this still failing?
Comment 2 Daniel Walsh 2015-12-01 16:29:51 EST
This working now?

Note You need to log in before you can comment on or make changes to this bug.